# 页面标题
VUE_APP_TITLE = 河北邯港高速

# 生产环境配置
ENV = 'production'

# 河北邯港高速/生产环境
VITE_APP_BASE_API=/iotApi
VITE_APP_CONTROL_BASE_API=/xjIotApi
VUE_APP_MONITOR_URL='/monitor-webs/cn/demo.html'
VUE_LOGIN_USERNAME = ''
VUE_LOGIN_PASSWORD = ''
